<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <link rel="stylesheet" href="css/style.css">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Lisens №2</title>
</head>
<body>
    <div class="itk-slider" id="itk-slider1">
        <button class="show-prev-btn">Prev</button>
        <img src="" alt="car" class="slide-img">
        <button class="show-next-btn">Next</button>
    </div>  
    <div>
        <div class="itk-slider" id="itk-slider2">
            <button class="show-prev-btn">Prev</button>
            <img src="" alt="car" class="slide-img">
            <button class="show-next-btn">Next</button>
    </div>

    <script src="/js/slider1.js"></script>
    <script src="/js/vizov.js"></script>
</body>
</html>